.bgcpack-iPrimary {
    background-color: #0072c6
}

.bgcpack-black {
    background-color: #000
}

.bgcpack-white {
    background-color: #fff
}

.bgcpack-yellow {
    background-color: #f6ff00
}

.bgcpack-iGreen {
    background-color: #019008
}

.bgcpack-iGreen1 {
    background-color: #009007
}

.bgcpack-iGray5 {
    background-color: #6d6d6d
}

.bgcpack-iRed {
    background-color: #fe1334
}

.bgcpack-blue1 {
    background-color: #76b2cc
}

.clcpack-iRed {
    color: #fe1334
}

.clcpack-white {
    color: #fff
}

.clcpack-black {
    color: #000
}

.package-box {
    padding: 0 0 80px;
    background-position: center;
    margin-top: 0;
    margin-bottom: 20px;
    position: relative;
    height: 100%;
    border-radius: 12px;
    -webkit-box-shadow: 0 29px 50px 0 rgba(0, 0, 0, 0.17);
    box-shadow: 0 29px 50px 0 rgba(0, 0, 0, 0.17);
    background-size: cover
}

.package-box .pck-head {
    position: relative;
    z-index: 1;
    background-color: #f6f6f6;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px
}

.package-box .pck-head .pck-tags {
    position: absolute;
    left: 50%;
    top: -16px;
    margin: auto;
    border-radius: 4px;
    padding: 7px 18px;
    font-size: 11px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    min-width: 120px;
    text-align: center
}

.package-box .pck-head .pck-tags:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    line-height: 0;
    border-color: transparent transparent #000 transparent;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
    border-width: 0px 0px 16px 15px;
    position: absolute;
    left: -14px;
    top: 0px
}

.package-box .pck-head .pck-tags:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    line-height: 0;
    border-color: transparent transparent #000 transparent;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
    border-width: 0px 15px 16px 0px;
    position: absolute;
    right: -14px;
    top: 0px
}

.package-box .pck-head .pck-tags.clcpack-black {
    color: #000
}

.package-box .pck-head h4 {
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    font-weight: 800;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    padding: 15px 0 12px;
    margin-bottom: 0;
    font-size: calc(18px + (26 - 18) * (100vw - 320px) / (1920 - 320))
}

.package-box .pck-head h4 span {
    color: #fff;
    font-size: calc(18px + (26 - 18) * (100vw - 320px) / (1920 - 320))
}

.package-box .pck-head h4 img {
    margin-right: 10px
}

.package-box .pck-head .pck-price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 35px 0 20px;
    position: relative;
    width: 100%
}

.package-box .pck-head .pck-price:before {
    position: absolute;
    left: 20px;
    top: 0px;
    bottom: 0;
    margin: auto;
    width: 65px;
    height: 80px;
    z-index: -1;
    content: "";
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    opacity: .3
}

.package-box .pck-head .pck-price h5 {
    text-align: center;
    margin-bottom: 0;
    color: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative
}

.package-box .pck-head .pck-price .dollar {
    -ms-flex-item-align: start;
    align-self: flex-start;
    font-size: calc(24px + (45 - 24) * (100vw - 320px) / (1920 - 320))
}

.package-box .pck-head .pck-price .price {
    font-size: calc(70px + (85 - 70) * (100vw - 320px) / (1920 - 320));
    line-height: 1;
    letter-spacing: -5px;
    font-weight: bold
}

.package-box .pck-head .pck-price .upto {
    font-size: calc(12px + (14 - 12) * (100vw - 320px) / (1920 - 320));
    font-weight: 600;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}
.list-icon img {
    filter: brightness(0) saturate(100%) invert(28%) sepia(92%) saturate(1328%) hue-rotate(184deg) brightness(99%) contrast(102%);
}
.pos-1 img{
    filter: brightness(0) saturate(100%) invert(28%) sepia(92%) saturate(1328%) hue-rotate(184deg) brightness(99%) contrast(102%);
}
.package-box .pck-foot {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    padding: 10px;
    background-color: #0072c6;
    border-radius: 0 0 12px 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.package-box .pck-foot .btn-primary {
    border-radius: 7px;
    font-size: calc(15px + (17 - 15) * (100vw - 320px) / (1920 - 320));
    font-weight: 700;
    background-color: #0072c6;
    border-color: #0072c6;
    -webkit-box-shadow: none;
    box-shadow: none
}

@media (max-width: 767px) {
    .package-box .pck-foot {
        position: static
    }
}

.package-box .pck-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: calc(100% - 200px)
}

.package-box .pck-topContent {
    padding: 20px 25px 0
}

.package-box .pck-topContent ul {
    padding-left: 0
}

@media (max-width: 991px) {
    .package-box .pck-topContent {
        padding: 20px 25px 20px
    }
}

.package-box .pck-bottomContent {
    padding: 0 20px
}

.package-box .pck-bottomContent>ul {
    margin-bottom: 20px;
    padding-left: 0
}

.package-box .pck-bottomContent>ul.freebies-list>li {
    min-height: 68px
}

@media (max-width: 1199px) {
    .package-box .pck-bottomContent>ul.freebies-list>li {
        min-height: 64px
    }
}

.package-box ul li {
    padding-left: 25px;
    padding-bottom: 12px;
    padding-top: 12px;
    position: relative;
    border-bottom: #d2d2d2 solid 1px;
    font-size: calc(12px + (14 - 12) * (100vw - 320px) / (1920 - 320));
    font-weight: 500;
    line-height: 1.5
}

.package-box ul li:last-child {
    border-bottom: 0
}

.package-box ul li .ic-tik {
    background-image: url("../img/packages/tik.png");
    width: 16px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 15px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 0
}

.package-box ul li .cus-tooltip {
    display: inline-block
}

.package-box .hl-days {
    color: #fff;
    background-color: #0072c6;
    padding: 3px 5px
}

.package-box .as-btn {
    padding: 5px;
    margin-bottom: 10px
}

.package-box .as-btn p {
    margin-bottom: 0;
    text-align: center
}

@media (max-width: 991px) {
    .package-box .as-btn {
        margin: 0 0 20px
    }
}

.package-box p {
    font-weight: 800;
    margin-bottom: 20px;
    line-height: 1.8;
    font-size: calc(14px + (18 - 14) * (100vw - 320px) / (1920 - 320))
}

.package-box p span.cl-iRed,
.package-box p span.cus-tooltip {
    padding: 0 2px
}

.package-box p.sm {
    font-size: 12px;
    margin-bottom: 15px
}

@media (max-width: 767px) {
    .package-box p.sm {
        position: relative
    }
}

.package-box p.lht-12 {
    line-height: 1.2
}

.package-box p.bd-bottom {
    border-bottom: #d2d2d2 solid 1px;
    padding-bottom: 12px
}

.package-box .mid-text {
    text-align: center
}

.package-box .mid-text h4 {
    font-weight: 900;
    margin: 0;
    color: #000;
    font-size: calc(24px + (40 - 24) * (100vw - 320px) / (1920 - 320))
}

.package-box .mid-text h5 {
    font-weight: 700;
    margin: 0px 0 10px 0;
    color: #000;
    font-size: calc(24px + (33 - 24) * (100vw - 320px) / (1920 - 320))
}

.package-box .mid-text h6 {
    font-weight: 600;
    margin: 0;
    color: #000;
    font-size: calc(16px + (25 - 16) * (100vw - 320px) / (1920 - 320))
}

.package-box .mid-text .plus-icon {
    margin: 10px 0;
    display: block
}

@media (max-width: 991px) {
    .package-box {
        height: auto;
        margin-bottom: 40px
    }
}

@media (max-width: 767px) {
    .package-box {
        padding-bottom: 0
    }
}

.dtbl {
    display: table;
    table-layout: fixed;
    width: 100%
}

.dtbl .dtd {
    display: table-cell
}

.dtbl .dtd.wdper-60 {
    width: 60%
}

.dtbl.vMiddle .dtd {
    vertical-align: middle
}

.cus-tooltip {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding-top: 20px;
    padding-left: 12px
}

.cus-tooltip>img {
    width: 12px;
    display: block;
    position: absolute;
    top: 2px;
    left: 0
}

.cus-tooltip i {
    color: #fe1334
}

.cus-tooltip i.custome {
    position: relative
}

.cus-tooltip .tooltiptext {
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
    max-width: 240px;
    min-width: 240px;
    background-color: #fff;
    color: #000;
    border: 0;
    text-align: left;
    border-radius: 6px;
    padding: 0;
    position: absolute;
    top: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
    z-index: 5;
    -webkit-box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.2)
}

.cus-tooltip .tooltiptext>p {
    font-size: calc(12px + (12 - 12) * (100vw - 320px) / (1920 - 320));
    font-weight: 400;
    margin-bottom: 0;
    line-height: 1.2
}

.cus-tooltip .tooltiptext .ttClose {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #0072c6;
    position: absolute;
    right: -10px;
    top: -10px;
    z-index: 1;
    line-height: 22px;
    text-align: center;
    display: none
}

.cus-tooltip .tooltiptext .ttClose img {
    width: 12px
}

@media (max-width: 991px) {
    .cus-tooltip .tooltiptext .ttClose {
        display: inline-block
    }
}

.cus-tooltip .tooltiptext>ul {
    padding: 0 15px
}

.cus-tooltip .tooltiptext>ul>li {
    font-size: calc(12px + (12 - 12) * (100vw - 320px) / (1920 - 320))
}

.cus-tooltip .tooltiptext>ul>li .ic-tik {
    width: 14px;
    height: 12px
}

.cus-tooltip .tooltiptext .view-tt {
    cursor: pointer;
    vertical-align: top;
    display: inline-block;
    position: absolute;
    right: 0;
    top: -3px
}

.cus-tooltip .tooltiptext>img {
    max-width: 100%
}

.cus-tooltip .tooltiptext.wd-300 {
    max-width: 300px
}

.cus-tooltip .tooltiptext.sty1 {
    padding: 10px 15px
}

@media (max-width: 991px) {
    .cus-tooltip .tooltiptext {
        position: fixed;
        left: 50%;
        top: 50%;
        width: 280px;
        max-width: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        z-index: 11
    }
}

.cus-tooltip.sty1 {
    width: 100%;
    margin: 0;
    padding-top: 14px
}

.cus-tooltip.sty1 .tooltiptext {
    padding: 10px
}

@media (min-width: 992px) {
    .cus-tooltip:hover>.tooltiptext {
        visibility: visible;
        opacity: 1;
        pointer-events: inherit
    }
}

@media (max-width: 991px) {
    .cus-tooltip.is-ttShow>.tooltiptext {
        visibility: visible;
        opacity: 1;
        pointer-events: inherit
    }
}

body.is-mbttShow {
    overflow: hidden
}

body.is-mbttShow .defaultOverlay {
    visibility: visible;
    opacity: 1;
    pointer-events: inherit
}

.defaultOverlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    -webkit-transition: all .35s ease;
    transition: all .35s ease;
    width: 100%;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    background-color: rgba(0, 0, 0, 0.2)
}


/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/


/*bUTTON*/

.ctm-box {
    border: 0;
    box-sizing: border-box;
    margin: 4px;
    padding: 1em 2em;
    box-shadow: inset 0 0 0 2px #f45e61;
    /*  color: #f45e61;*/
    font-size: inherit;
    font-weight: 700;
    position: relative;
    vertical-align: middle;
}

.ctm-box:hover {
    background-color: #0072c6 !important;
    color: #fff;
}

.ctm-box:hover p {
    color: #ffffff;
}

.ctm-box:hover ul {
    color: #fff;
}

.ctm-box:hover ul.social {
    color: #999;
}

.ctm-box:hover ul.social span {
    color: #0072c6;
}

.ctm-box:hover ul.social i {
    color: #0072c6;
}

.ctm-box:hover h3 {
    color: #fff;
}

.ctm-box:hover h4 {
    color: #1c2128;
}

.ctm-box:hover span {
    color: #1c2128;
}

.ctm-box:hover ul i {
    color: #fff;
}

.ctm-box:hover .btn11::before {
    background-color: #fff;
}

.ctm-box:hover .btn11 {
    color: #2D322C;
}

.ctm-box .btn11:hover {
    border: 1px solid #61b5af;
    color: #ffffff !important;
}

.list-ctm li {
    font-size: 15px;
    display: flex;
}

.ctm-box::before,
.ctm-box::after {
    box-sizing: inherit;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
}

.draw {
    transition: color 0.25s;
}

.draw::before,
.draw::after {
    border: 5px solid transparent;
    width: 0;
    height: 0;
}

.draw::before {
    top: 0;
    left: 0;
}

.draw::after {
    bottom: 0;
    right: 0;
}

.draw:hover {
    color: #05887e;
}

.draw:hover p {
    color: #ffffff;
}

.draw:hover::before,
.draw:hover::after {
    width: 100%;
    height: 100%;
}

/* .draw:hover::before {
    border-top-color: #05887e;
    border-right-color: #05887e;
    transition: width 0.25s ease-out, height 0.25s ease-out 0.25s;
}

.draw:hover::after {
    border-bottom-color: #05887e;
    border-left-color: #05887e;
    transition: border-color 0s ease-out 0.5s, width 0.25s ease-out 0.5s, height 0.25s ease-out 0.75s;
} */

.meet::after {
    top: 0;
    left: 0;
}

.meet:hover::before {
    border-top-color: #1c2128;
    border-right-color: #1c2128;
}

.meet:hover::after {
    border-bottom-color: #1c2128;
    border-left-color: #1c2128;
    transition: height 0.25s ease-out, width 0.25s ease-out 0.25s;
}

.thick {
    color: #f45e61;
}

.thick:hover {
    color: #fff;
    font-weight: 700;
}

.thick::before {
    border: 2.5em solid transparent;
    z-index: -1;
}

.thick::after {
    mix-blend-mode: color-dodge;
    z-index: -1;
}

.thick:hover::before {
    background: #f45e61;
    border-top-color: #f45e61;
    border-right-color: #f45e61;
    border-bottom-color: #f45e61;
    transition: background 0s linear 0.4s, border-top-color 0.15s linear, border-right-color 0.15s linear 0.15s, border-bottom-color 0.15s linear 0.25s;
}

.thick:hover::after {
    border-top: 2.5em solid #f45e61;
    border-left-width: 2.5em;
    border-right-width: 2.5em;
}


/* Page styling */

.buttons {
    isolation: isolate;
}


/*bUTTON end*/

.pricing .list-ctm::-webkit-scrollbar {
    width: 8px;
}

.pricing .list-ctm::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

.pricing .list-ctm::-webkit-scrollbar-thumb {
    background-color: #1c2128;
    outline: 1px solid slategrey;
}

.pricing .row {
    padding-top: 40px;
}

.pricing .box {
    padding: 80px 40px;
    margin-bottom: 30px;
    box-shadow: 0px 5px 90px 0px rgba(110, 123, 131, 0.1);
    background: #fff;
    text-align: center;
    transition: 0.5s;
    min-height: 550px;
}

.pricing .box.sty2 {
    padding: 80px 20px;
}

.pricing .box:hover .addon-pack-box h5 {
    background-color: #000;
    color: #fff;
}

.pricing .box:hover .addon-pack-box .addon-list li div p {
    color: #fff;
}

.pricing .box:hover .addon-pack-box .addon-list li div p i {
    color: #000;
}

.pricing .box:hover .addon-pack-box .addon-list li div i {
    color: #000;
}

.pricing .box:hover .addon-pack-selection h6 {
    color: #fff;
}

.pricing .box:hover .addon-pack-selection h6 span {
    color: #fff;
}

.pricing .box:hover .addon-pack-selection h6 {
    color: #fff;
}

.pricing .box:hover .addon-pack-selection .radio-bx label {
    color: #fff;
}

.pricing .box .addon-pack-box h5 {
    background-color: #0072c6;
    color: #fff;
    padding: 10px 0;
}

/*.pricing .box:hover{
  background-color: #0072c6;
}*/



.pricing h4 {
    font-size: 46px;
    color: #0072c6;
    font-family: "Open Sans", sans-serif;
    margin-bottom: 25px;
    font-weight: 700;
    transition: 0.5s;
}

.pricing h4 span {
    color: #000;
    font-size: 15px;
    display: block;
    transition: 0.5s;
}

.pricing ul {
    padding: 0;
    list-style: none;
    color: #999;
    text-align: left;
    line-height: 20px;
    transition: 0.5s;
    position: relative;
    margin-bottom: 20px;
    /* z-index: 999; */
}

@media (max-width: 991px) {
    .pricing ul {
        width: 100%;
        padding-left: 0;
    }
}

.pricing ul li {
    padding-bottom: 12px;
}

@media (max-width: 991px) {
    .pricing ul li {
        width: 100%;
    }

    .pricing ul li a {
        width: 100%;
        text-align: center;
    }
}


.package-tab-list {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-color: white;
    border-radius: 8px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    padding: 15px 25px !important;
    margin-bottom: 0;
}

.pricing ul i {
    color: #0072c6;
    font-size: 14px;
    padding-right: 4px;
    transition: 0.5s;
    margin-right: 5px;
}

.pricing ul .na {
    color: #ccc;
}

.pricing ul .na i {
    color: #ccc;
}

.ctm-thin-text {
    font-weight: 400;
    margin-bottom: 10px;
    font-size: 14px;
}

.pricing ul .na span {
    text-decoration: line-through;
}

.pricing .get-started-btn {
    display: inline-block;
    padding: 10px 40px 11px 40px;
    border-radius: 4px;
    color: #0b2341;
    transition: none;
    font-size: 14px;
    font-weight: 600;
    transition: 0.3s;
    border: 2px solid #0b2341;
    background: #fff;
}

.pricing .get-started-btn:hover {
    background: #0b2341;
    color: #fff;
}

.pricing .featured {
    z-index: 10;
    /*padding: 100px 40px;*/
    border: 4px solid #0072c6;
}

.pricing .featured .get-started-btn {
    background: white;
    color: #fff;
    border-color: white;
}

.pricing .featured .get-started-btn:hover {
    background: #1d71b8;
}

@media (max-width: 992px) {
    .pricing .box {
        max-width: 100%;
        margin: 0 auto 30px auto;
    }
}

@media (max-width: 767px) {
    .pricing .box {

        margin: 0 auto 30px auto;
    }
}

@media (max-width: 420px) {
    .pricing .box {
        max-width: 100%;
        margin: 0 auto 30px auto;
    }
}




.package-tab-list {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
    width: 100%;
}

.package-tab-list>li {
    padding: 0 10px;
    padding-bottom: 0 !important;
    display: inline-block;
}

.package-tab-list>li a {
    font-size: calc(14px + (16 - 14) * (100vw - 320px) / (1920 - 320));
    padding: 15px 28px;
    background-color: #fff;
    display: inline-block;
    color: #2D322C;
    transition: all 0.35s ease-in-out;
    border-radius: 7px;
    font-weight: 600;
    text-transform: uppercase;


}

@media (max-width: 1600px) {
    .package-tab-list>li a {
        padding: 10px 20px;
    }
}

@media (max-width: 991px) {}

.package-tab-list>li a:hover,
.package-tab-list>li a .is--active {

    background-color: #0072c6;
    color: #fff;
    box-shadow: 0px 5px 25px 0px rgba(11, 38, 71, 0.2);
}

.package-tab-list>li .is--active {
    background-color: #0072c6;
    color: #fff;
}

@media (max-width: 991px) {
    .package-tab-list {
        flex-direction: column;
    }
}

.tabs-content>.is--active {
    display: block;
}

.tabs-content>* {
    display: none;
}

.addon-pack-selection {
    padding: 20px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

@media(max-width:991px) {
    .addon-pack-selection {
        position: relative;
    }
}

.addon-pack-selection h6 {
    font-size: calc(14px + (20 - 14) * (100vw - 320px) / (1920 - 320));
    font-weight: 700;
}

.addon-pack-selection h6 span {
    background-color: #0072c6;
    padding: 0px 6px;
    color: #fff;
    line-height: 1.4;
    font-size: calc(14px + (18 - 14) * (100vw - 320px) / (1920 - 320));
}

.addon-pack-selection .radio-bx {
    display: flex;
    align-items: center;
}

.addon-pack-selection .radio-bx input {
    margin-right: 5px;
}

.addon-pack-selection .radio-bx label {
    margin: 0;
    font-size: calc(13px + (16 - 13) * (100vw - 320px) / (1920 - 320));
}

.addon-pack-selection .radio-bx a {
    font-weight: 700;
    color: #000;
    text-decoration: underline !important;
}

.addon-pack-selection a {
    font-weight: 700;
    color: #000;
}

.pack-height {
    min-height: 600px;
    max-height: 100%;
}

.pack-height.sm {
    height: 400px;
    position: relative;
    z-index: 9;
}

.pack-height.lr {
    height: 800px;
}

.fs-25 {
    font-size: 25px !important;
}

.addon-main {
    height: 240px;
    position: relative;
}

@media(max-width:991px) {
    .addon-main {
        height: auto;
    }
}

.addon-list {
    padding: 20px;
}

.addon-list li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}

.addon-list li div {
    display: flex;
    align-items: center;
    flex: 1;
}

.addon-list li div p {
    margin: 0;
    font-size: calc(12px + (14 - 12) * (100vw - 320px) / (1920 - 320));
    justify-content: space-between;

}

.addon-list li div p i {
    color: red;
    margin: 0;
}

.addon-list li div i {
    color: #0072c6;
}

.addon-list li span {
    color: #0072c6;
    font-weight: 600;
    font-size: calc(11px + (13 - 11) * (100vw - 320px) / (1920 - 320));
    flex: 0 0 35%;
    max-width: 35%;
}

/* Btn 11  */

.btn11 {
    /* top: 40px;*/
    padding: 20px 35px;
    /*margin: 0 10px;*/
    display: inline-block;
    text-decoration: none;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase!important;
    letter-spacing: 2px;
    color: #fff;
    cursor: hand;
    text-align: center;
    text-transform: capitalize;
    border-radius: 0px;
    position: relative;
    overflow: hidden!important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    background: transparent!important;
    border: 1px solid transparent;
    margin-top: 12px;
    z-index: 9;
}

.btn11:hover {
    border: 1px solid #0072c6;
    color: #0072c6!important;
}

.btn11::before {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background: #0072c6;
    position: absolute;
    left: 0%;
    opacity: 1;
    top: 0;
    z-index: -12;
    -webkit-transition: all .65s cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: all .65s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all .65s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all .65s cubic-bezier(0.77, 0, 0.175, 1);
}

.btn11::after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    background: #2D322C;
    position: absolute;
    left: 0%;
    opacity: 1;
    top: 0;
    z-index: -15;
    -webkit-transition: all .65s cubic-bezier(0.77, 0, 0.175, 1);
    -moz-transition: all .65s cubic-bezier(0.77, 0, 0.175, 1);
    -o-transition: all .65s cubic-bezier(0.77, 0, 0.175, 1);
    transition: all .65s cubic-bezier(0.77, 0, 0.175, 1);
}

.btn11:hover::before,
.btn11:hover::before {
    opacity: 1;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
}

.btn11:hover::after,
.btn11:hover::after {
    opacity: 1;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}

@media (max-width:1366px){
    .btn11 {
        padding: 15px 30px; 
    }
}